@media screen {
	/* ZELENA na upravu */
	a.green { padding: 2px; color: #008b00; }
	a.green:hover { padding: 2px; color: #ffffff; background: #008b00; }
	
	/* CERVENA na zrusenie */
	a.red { padding: 2px; color: #ff0000; }
	a.red:hover { padding: 2px; color: #ffffff; background: #ff0000; }
	
	/* MODRA na detail */
	a.blue { padding: 2px; color: #00008b; }
	a.blue:hover { padding: 2px; color: #ffffff; background: #00008b; }
	
	/* ORANZOVA na nove polozky */
	a.orange { padding: 2px; color: #ffa500; }
	a.orange:hover { padding: 2px; color: #000000; background: #ffa500; }
	
	/* NAVIGACIA  */
	div.navigacia {
		overflow: hidden;
		width: 100%;
		margin: 10px 0 0 0;
	}
	/* tlacitko v DIV.navigacia */
	div.navigacia a.button {
		float: left;
		display: block;
		/*width: 150px;*/
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 20px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	div.navigacia a.button:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	/* tlacitko mimo DIV.navigacia */
	a.button {
		display: block;
		/*width: 180px;*/
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 20px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	a.button:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	
	div.navigacia a.button_w {
		float: left;
		display: block;
		width: 220px;
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 10px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	div.navigacia a.button_w:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	
	/* tlacitko ktore vyzera ako input na odosielanie */
	a.but {
		display: block;
		font-weight: bold;
		color: #ffffff;
		margin: 2px;
		padding: 3px;
		/*border: 1px solid #4C96BD;*/
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	a.but:hover { color: #ffffff; }
	
	
}

@media print {
	/* ZELENA na upravu */
	a.green { display: none; }
	
	/* CERVENA na zrusenie */
	a.red { display: none; }
	
	/* MODRA na detail */
	a.blue { display: none; }
	
	/* ORANZOVA na nove polozky */
	a.orange { display: none; }
	
	/* NAVIGACIA  */
	div.navigacia {
		overflow: hidden;
		width: 100%;
		margin: 10px 0 0 0;
	}
	/* tlacitko v DIV.navigacia */
	div.navigacia a.button {
		float: left;
		display: block;
		/*width: 150px;*/
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 20px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	div.navigacia a.button:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	/* tlacitko mimo DIV.navigacia */
	a.button {
		display: block;
		width: 200px;
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 20px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	a.button:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	
	div.navigacia a.button_w {
		float: left;
		display: block;
		width: 220px;
		text-align: center;
		font-weight: bold;
		margin: 2px;
		padding: 2px 10px;
		border: 1px solid #4C96BD;
		background: #f0f0f0;
	}
	div.navigacia a.button_w:hover { border: 1px solid #ffa500; background: #f0f0f0; }
	
	/* tlacitko ktore vyzera ako input na odosielanie */
	a.but {
		display: block;
		font-weight: bold;
		color: #ffffff;
		margin: 2px;
		padding: 3px;
		/*border: 1px solid #4C96BD;*/
		background: url("../img/backg/menu.gif") bottom left repeat-x;
	}
	a.but:hover { color: #ffffff; }
	
	
}